/* -- START WEB FONTS -- */
@font-face {
    font-family: 'MuseoSans500';
    /*src: url('../webfonts/MuseoSans_500-webfont.eot');*/
    src: url('../webfonts/MuseoSans_500-webfont.eot?iefix') format('embedded-opentype'),
         url('../webfonts/MuseoSans_500-webfont.woff') format('woff'),
         url('../webfonts/MuseoSans_500-webfont.ttf') format('truetype'),
         url('../webfonts/MuseoSans_500-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSans700';
    /*src: url('../webfonts/MuseoSans_700-webfont.eot');*/
    src: url('../webfonts/MuseoSans_700-webfont.eot?iefix') format('embedded-opentype'),
         url('../webfonts/MuseoSans_700-webfont.woff') format('woff'),
         url('../webfonts/MuseoSans_700-webfont.ttf') format('truetype'),
         url('../webfonts/MuseoSans_700-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSans900';
    /*src: url('../webfonts/MuseoSans_900-webfont.eot');*/
    src: url('../webfonts/MuseoSans_900-webfont.eot?iefix') format('embedded-opentype'),
         url('../webfonts/MuseoSans_900-webfont.woff') format('woff'),
         url('../webfonts/MuseoSans_900-webfont.ttf') format('truetype'),
         url('../webfonts/MuseoSans_900-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GGX88Light';
    /*src: url('../webfonts/ggx88_lt-webfont.eot');*/
    src: url('../webfonts/ggx88_lt-webfont.eot?iefix') format('embedded-opentype'),
         url('../webfonts/ggx88_lt-webfont.woff') format('woff'),
         url('../webfonts/ggx88_lt-webfont.ttf') format('truetype'),
         url('../webfonts/ggx88_lt-webfont.svg#webfontwzQCRm8z') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* -- END WEB FONTS -- */

/* -- START BASE TYPOGRAPHIC STYLES -- */
/* RESET -- Sets up some sensible browser defaults. */
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, summary, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {
border: 0 none; font-size: 13px; margin: 0; padding: 0;}
	
html, body {height: 100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
b, strong {font-weight: bold;}
img {font-size: 0;vertical-align: middle;}
li {display: list-item;}
table {border-collapse: collapse; border-spacing: 0;}
th, td, caption {font-weight: normal; text-align: left; vertical-align: top;}
q {quotes: none;}
q:before, q:after {content: none;}
small {font-size: 11px;}
sub, sup {font-size: 11px;}
center{display: none;}
svg {overflow: hidden;}

/* Default font settings. */
html, header, section, aside, footer, figure, figcaption, nav, body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,time,mark,audio,video { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; } 
body {color: #333333;background: #ffffff; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; line-height:120%; font-size: 13px;}

/* Headings */
h1,h2,h3,h4,h5,h6 {line-height: 120%; font-weight: normal; font-family: MuseoSans700, Arial, "Helvetica Neue", Helvetica, sans-serif;}
h1{ font-size: 25px; margin: 0px 0px 10px 0px; color: #00529F;}
h2 { font-size: 21px; margin: 20px 0px 10px 0px;color: #009ADF;}
h3 { font-size: 18px; margin: 20px 0px 10px 0px; color: #0053A0;}
h4 { font-size: 15px; margin-bottom: 10px; color: #000000;}
h5, h6 { font-size: 14px; margin-bottom: 10px; color: #FFD418; font-family: MuseoSans700, Arial, "Helvetica Neue", Helvetica, sans-serif;}
h6 {color: #000000;}
h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}
p, td, li, ol{color: #333333;}
#Breadcrumb li, th, .pnl-nav li, strong{color: #333333;}

.storyContent h2{font-size: 19px; border-bottom: 1px solid #cccccc; padding-bottom: 5px;}
.storyContent h3{font: bold 16px/120% Arial, "Helvetica Neue", Helvetica, sans-serif;}
.storyContent h4{font: bold 14px/120% Arial, "Helvetica Neue", Helvetica, sans-serif; margin-bottom: 5px;}
.big-picture{margin-bottom: 20px;}
/* Text elements */
p {margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px;  line-height: 20px;}
a:hover  {color: #009ADF; text-decoration: underline;}
header a:hover, #SubNav a:hover, footer a:hover {text-decoration: none;}
a, a:focus{color: #0053A0; text-decoration: none;}
a span{position: absolute; margin-left: -9999px;}

blockquote  { margin: 20px; color: #666; font-style: italic; font-family: MuseoSans500Italic, Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 16px; }
strong, b, dfn, label {font-weight: bold; }
em,dfn {font-style: italic; }
sup, sub {line-height: 0; }

abbr, acronym { border-bottom: 1px dotted #666; }
address { margin: 0px 0px 15px 0px; font-style: normal;}
del { color:#666; }

pre  { margin: 15px 0px; white-space: pre; }
pre,code,tt { font: 13px 'andale mono', 'lucida console', monospace; line-height: 150%; }

/* Lists */
li ul, li ol {margin: 0; }
ul, ol {margin: 0px 10px 10px 0px; padding-left: 20px; }
ul {list-style-type: disc; }
ol {list-style-type: decimal; }
dl {margin: 0px 0px 15px 0px; }
dl dt {font-weight: bold; }
dd {margin-left: 20px;}
ul.x, ol.x {list-style: none;}

.storyContent > ul li{
    margin-bottom: 10px;
}
/* Tables */
/* 
	Because of the need for padding on TH and TD, the vertical rhythm 
	on table cells has to be 27px, instead of the standard 18px or 36px 
	of other elements. 
 */ 
table { margin-bottom: 20px; width:100%; border: 1px solid #CCCCCC;}
th { font-weight: bold; text-align: left;}
thead th { background: #CCCCCC;}
th,td,caption { padding: 4px 10px 4px 5px; line-height: 20px;}
tfoot {font-style: italic;}
caption {background: #eaeaea; border: 1px solid #CCCCCC; border-bottom: none;}


/* Success, info, notice and error/alert boxes */
.pnl-error, .pnl-alert, .pnl-notice, .pnl-success, .pnl-info{ padding: 10px; margin-bottom: 20px; border: 2px solid #ddd; }
.pnl-oh{padding: 5px; margin-bottom: 10px; margin-top: 5px; border: 2px solid #ddd; }
.pnl-error, .pnl-alert { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.pnl-notice{ background: #fff6bf; color: #514721; border-color: #ffd324; }
.pnl-success{ background: #e6efc2; color: #264409; border-color: #c6d880; }
.pnl-info{ background: #d5edf8; color: #3857b2; border-color: #92cae4; }
.pnl-oh{ background: #f5f5f5; color: #666666; border-color: #eaeaea; }
.pnl-attn{font-size: 16px;}
.pnl-au, .pnl-t, .pnl-attn, .pnl-attn strong{color:#ed1d2d;}
.pnl-error strong, .alert strong{ color: #8a1f11; }
.pnl-notice strong{ color: #514721; }
.pnl-success strong{ color: #264409;}
.pnl-info strong{ color: #205791; }

.pnl-error a, .alert a, .pnl-notice a, .pnl-success a, .pnl-info a{ color: #0053A0; text-decoration: underline; }


/* Text alignment*/
.txt-l{text-align: left;}
.txt-c{text-align: center;}
.txt-r{text-align: right;}

/* Text Styles */
p.intro{margin-bottom: 20px;}
p.intro, .intro li, li label {color: #333333;}
p.intro, .intro li, p.intro strong, p.intro a{font-size: 18px; font-family: GGX88Light, Arial, "Helvetica Neue",Helvetica, sans-serif; line-height: 120%;}
p.intro strong, ul.intro strong{font-weight: bold;}
.left, .fl, .FL {float: left !important; }
p .left, p .fl, p .FL {margin-right: 20px; margin-bottom: 20px; padding: 0; }
.right, .fr, .FR {float: right !important; }
p .right, p .fr, p .FR {margin-left: 20px; margin-bottom: 20px; padding: 0; }
.ellipsis{
    white-space: nowrap; 
    text-overflow: ellipsis; 
    -o-text-overflow: ellipsis; 
    -icab-text-overflow: ellipsis; 
    -khtml-text-overflow: ellipsis; 
    -moz-text-overflow: ellipsis; 
    -webkit-text-overflow: ellipsis;
}
p.sml, p.sml a{font-size: 11px; margin-bottom: 5px;}
p.attrib{display: block; width: 100%; clear: both;}
p.attrib, p.attrib a{font-size: 10px; margin: 0px 0px 20px 0px; padding: 0px;}

figure img {background-color: #DAE4ED;}

hr{border:none; padding: 0px; display: block; height: 1px; background-color: #cccccc; margin: 15px 0px 20px 0px;} 
/* -- END BASE TYPOGRAPHIC STYLES -- */
body {min-width: 960px;}

/* Containers */
.row {margin-left: auto; margin-right: auto; width: 960px;}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-13, .col-14, .col-15, .col-16, .col-17, .col-18, .col-19, .col-20, .col-21, .col-22, .col-23, .col-24{
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

/* Grid >> Children (a ~ First, z ~ Last)
----------------------------------------------------------------------------------------------------*/
.a {margin-left: 0;}
.z {margin-right: 0;}

/* Grid >> 24 Columns
----------------------------------------------------------------------------------------------------*/
.row .col-1 {width:20px;}
.row .col-2 {width:60px;}
.row .col-3 {width:100px;}
.row .col-4 {width:140px;}
.row .col-5 {width:180px;}
.row .col-6 {width:220px;}
.row .col-7 {width:260px;}
.row .col-8 {width:300px;}
.row .col-9 {width:340px;}
.row .col-10 {width:380px;}
.row .col-11 {width:420px;}
.row .col-12 {width:460px;}
.row .col-13 {width:500px;}
.row .col-14 {width:540px;}
.row .col-15 {width:580px;}
.row .col-16 {width:620px;}
.row .col-17 {width:660px;}
.row .col-18 {width:700px;}
.row .col-19 {width:740px;}
.row .col-20 {width:780px;}
.row .col-21 {width:820px;}
.row .col-22 {width:860px;}
.row .col-23 {width:900px;}
.row .col-24 {width:940px;}

/* Prefix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/
.row .prefix-1 {padding-left:40px;}
.row .prefix-2 {padding-left:80px;}
.row .prefix-3 {padding-left:120px;}
.row .prefix-4 {padding-left:160px;}
.row .prefix-5 {padding-left:200px;}
.row .prefix-6 {padding-left:240px;}
.row .prefix-7 {padding-left:280px;}
.row .prefix-8 {padding-left:320px;}
.row .prefix-9 {padding-left:360px;}
.row .prefix-10 {padding-left:400px;}
.row .prefix-11 {padding-left:440px;}
.row .prefix-12 {padding-left:480px;}
.row .prefix-13 {padding-left:520px;}
.row .prefix-14 {padding-left:560px;}
.row .prefix-15 {padding-left:600px;}
.row .prefix-16 {padding-left:640px;}
.row .prefix-17 {padding-left:680px;}
.row .prefix-18 {padding-left:720px;}
.row .prefix-19 {padding-left:760px;}
.row .prefix-20 {padding-left:800px;}
.row .prefix-21 {padding-left:840px;}
.row .prefix-22 {padding-left:880px;}
.row .prefix-23 {padding-left:920px;}

/* Suffix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.row .suffix-1 {padding-right:40px;}
.row .suffix-2 {padding-right:80px;}
.row .suffix-3 {padding-right:120px;}
.row .suffix-4 {padding-right:160px;}
.row .suffix-5 {padding-right:200px;}
.row .suffix-6 {padding-right:240px;}
.row .suffix-7 {padding-right:280px;}
.row .suffix-8 {padding-right:320px;}
.row .suffix-9 {padding-right:360px;}
.row .suffix-10 {padding-right:400px;}
.row .suffix-11 {padding-right:440px;}
.row .suffix-12 {padding-right:480px;}
.row .suffix-13 {padding-right:520px;}
.row .suffix-14 {padding-right:560px;}
.row .suffix-15 {padding-right:600px;}
.row .suffix-16 {padding-right:640px;}
.row .suffix-17 {padding-right:680px;}
.row .suffix-18 {padding-right:720px;}
.row .suffix-19 {padding-right:760px;}
.row .suffix-20 {padding-right:800px;}
.row .suffix-21 {padding-right:840px;}
.row .suffix-22{padding-right:880px;}
.row .suffix-23 {padding-right:920px;}

/* Push Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/
.row .push-1 {left:40px;}
.row .push-2 {left:80px;}
.row .push-3 {left:120px;}
.row .push-4 {left:160px;}
.row .push-5 {left:200px;}
.row .push-6 {left:240px;}
.row .push-7 {left:280px;}
.row .push-8 {left:320px;}
.row .push-9 {left:360px;}
.row .push-10 {left:400px;}
.row .push-11 {left:440px;}
.row .push-12 {left:480px;}
.row .push-13 {left:520px;}
.row .push-14 {left:560px;}
.row .push-15 {left:600px;}
.row .push-16 {left:640px;}
.row .push-17 {left:680px;}
.row .push-18 {left:720px;}
.row .push-19 {left:760px;}
.row .push-20 {left:800px;}
.row .push-21 {left:840px;}
.row .push-22 {left:880px;}
.row .push-23 {left:920px;}

/* Pull Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.row .pull-1 {left:-40px;}
.row .pull-2 {left:-80px;}
.row .pull-3 {left:-120px;}
.row .pull-4 {left:-160px;}
.row .pull-5 {left:-200px;}
.row .pull-6 {left:-240px;}
.row .pull-7 {left:-280px;}
.row .pull-8 {left:-320px;}
.row .pull-9 {left:-360px;}
.row .pull-10 {left:-400px;}
.row .pull-11 {left:-440px;}
.row .pull-12 {left:-480px;}
.row .pull-13 {left:-520px;}
.row .pull-14 {left:-560px;}
.row .pull-15 {left:-600px;}
.row .pull-16 {left:-640px;}
.row .pull-17 {left:-680px;}
.row .pull-18 {left:-720px;}
.row .pull-19 {left:-760px;}
.row .pull-20 {left:-800px;}
.row .pull-21 {left:-840px;}
.row .pull-22 {left:-880px;}
.row .pull-23 {left:-920px;}

/* Margin, Padding and Float Classes */
.m0, .M0 {margin: 0px 0px 0px 0px;}
.mt10, .MT10{margin-top: 10px;}
.mt20, .MT20{margin-top: 20px;}
.mt30, .MT30{margin-top: 30px;}
.mr10, .MR10{margin-right: 10px;}
.mr20, .MR20{margin-right: 20px;}
.mr30, .MR30{margin-right: 30px;}
.mb10, .MB10{margin-bottom:10px;}
.mb20, .MB20{margin-bottom:20px;}
.mb30, .MB30{margin-bottom:30px;}
.mb40, .MB40{margin-bottom:40px;}
.mb50, .MB50{margin-bottom:50px;}
.mb60, .MB60{margin-bottom:60px;}
.mb70, .MB70{margin-bottom:70px;}
.mb80, .MB80{margin-bottom:80px;}
.mb90, .MB90{margin-bottom:90px;}
.mb100, .MB100{margin-bottom:100px;}
.mb110, .MB110{margin-bottom:110px;}
.mb120, .MB120{margin-bottom:120px;}
.mb130, .MB130{margin-bottom:130px;}
.mb140, .MB140{margin-bottom:140px;}
.mb150, .MB150{margin-bottom:150px;}
.mb160, .MB160{margin-bottom:160px;}
.mb170, .MB170{margin-bottom:170px;}
.mb180, .MB180{margin-bottom:180px;}
.mb190, .MB190{margin-bottom:190px;}
.mb200, .MB200{margin-bottom:200px;}
.mb210, .MB210{margin-bottom:210px;}
.mb220, .MB220{margin-bottom:220px;}
.mb230, .MB230{margin-bottom:230px;}
.mb240, .MB240{margin-bottom:240px;}
.mb250, .MB250{margin-bottom:250px;}
.mb260, .MB260{margin-bottom:260px;}
.mb270, .MB270{margin-bottom:270px;}
.mb280, .MB280{margin-bottom:280px;}
.mb290, .MB290{margin-bottom:290px;}
.mb300, .MB300{margin-bottom:300px;}
.ml10, .ML10{margin-left: 10px;}
.ml20, .ML20{margin-left: 20px;}
.ml30, .ML30{margin-left: 30px;}

.p0, .P0{padding: 0px 0px 0px 0px;}
.pt5, .PT5{padding-top: 5px;}
.pt10, .PT10{padding-top: 10px;}
.pt15, .PT15{padding-top: 15px;}
.pr5, .PR5{padding-right: 5px;}
.pr10, .PR10{padding-right: 10px;}
.pr15, .PR15{padding-right: 15px;}
.pb5, .PB5{padding-bottom: 5px;}
.pb10, .PB10{padding-bottom: 10px;}
.pb15, .PB15{padding-bottom: 15px;}
.pb20, .PB20{padding-bottom: 20px;}
.pl5, .PL5{padding-left: 5px;}
.pl10, .PL10{padding-left: 10px;}
.pl15, .PL15{padding-left: 15px;}
.pl20, .PL20{padding-left: 20px;}

/*Custom float styles form images*/
img.FL10{ float: left; margin: 0 10px 10px 0;}
img.FL20{ float: left; margin: 0 20px 20px 0;}
img.FR10{ float: left; margin: 0 0 10px 10px;}
img.FR20{ float: left; margin: 0 0 20px 20px;}

/* Box/Image Borders */
.b0, .B0{border: none;}
.b1, .B1{border: 1px solid #CCC;}
.b1p3, .B1P3{border: 1px solid #CCC; padding: 3px;}
.b1p5, .B1P5{border: 1px solid #CCC; padding: 5px;}

/*Apply Border to Grid column, reduce margin to provide extra space*/
.col-b1{margin-left: 9px;margin-right: 9px;border: 1px solid #cccccc;}

/*Spacers*/
.spc{margin-bottom: 40px;}

/* botr player defaults */
.botrm, .botrm .botrplayer{display: none;}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearx:after {clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;}
.clearx {display: inline-block;}
* html .clearx {height: 1%;}
.clearx {display: block;}

/*WFFM Overrides*/
h1.scfTitleBorder {line-height: 120%; font-weight: normal; font-family: MuseoSans700, Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 25px; margin: 0px 0px 10px 0px; color: #00529F;}
div.scfSectionContent label{display: block;width: 100%;}
div.scfSectionContent .scfMultipleLineGeneralPanel, div.scfSectionContent .scfSingleLineGeneralPanel, div.scfSectionContent .scfEmailGeneralPanel{margin-bottom: 10px;}
div.scfSectionContent .scfValidatorRequired, div.scfSectionContent .scfRequired{float: left; margin-left: 10px;}
.scfValidationSummary{padding: 10px; margin-bottom: 10px; border: 2px solid #ddd; background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; width: 500px;}
.scfValidationSummary ul{margin-left: 20px;}
.scfValidationSummary li{color: #8a1f11; }
.scfForm .scfSubmitButtonBorder input{color: #308C00; font-size: 16px; margin-top: 10px;}